/* class comment */!!

inherit(Object, #CLIStartTimerNode, nil, 2, nil)!!

now(class(CLIStartTimerNode))!!

now(CLIStartTimerNode)!!

Def init(self)
{
}!!

/* Compile the node into Actor source. */
Def CLICodeCompile(self)
{
  CLICodeCompile("setCliStatusValue(self, ");
  CLICodeCompile("startTimer(self))");
}
!!